({
    accuracy: 100,
    basePower: 120,
    category: "Physical",
    name: "Behemoth Anchor",
    pp: 5,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1, cantusetwice: 1 },
    onEffectiveness(typeMod, target, type) {
      if (type === "Water")
        return 0;
    },
    secondary: null,
    target: "adjacentFoe",
    type: "Steel"
})